﻿@charset "utf-8";

/* common */
.box .bd .row { border-bottom: #eee 1px solid; }
.box .bd .row-last { border: none; }
.adArea { overflow: hidden; zoom: 1; }
.adArea .ad { float: left; }
.adArea .ad2 { margin: 0 15px; display: inline; }
.col-3 { float: left; width: 329px; overflow: hidden; }
/* .col-3-left,
.col-3-right { margin: 0 -1px; position: relative; } */
.col-3-mid { width: 328px; border: #eee solid; border-width: 0 1px; }
.col-3 .box { padding: 15px; }
.col-3 .box .hd { margin-bottom: 8px; }
.subCate { float: right; }
.subCate a.on { color: #c00; }

/* topArea */
#topArea { margin-bottom: 10px; border: #F3E4A3 1px solid; background: url(images/bg_topArea.png) no-repeat; height: 500px; overflow: hidden; }
#topArea .mainContent { padding: 10px 0 0 10px; width: 690px; }
#topArea .mainContent .more { height: 28px; line-height: 28px; text-align: right; background: url(images/bg_more.png) no-repeat right center !important; }
#topArea .mainContent .more a { color: #999; font-size: 12px; }
#topArea .mainContent .more a:hover { color: #c00; }
#topArea .col-l { width: 270px; float: left; }
#topArea .focusPic .bd { height: 210px; overflow: hidden; position: relative; }
#topArea .col-r { width: 400px; float: right; }
#topArea .col-r li { vertical-align: bottom; }
#topArea .col-r .t { padding-bottom: 5px; }
#topArea .col-r .t .title { line-height: 36px; }
#topArea .col-r .t .tit { font-size: 16px; font-family: "Microsoft Yahei"; }
#topArea .col-r .n,
#topArea .col-r .infoList li { height: 28px; line-height: 28px; *height:26px; *line-height: 26px; font-size: 14px; padding: 0; background: none; }
#topArea .col-r .infoList .split { height: 0; padding:0; font-size: 0; margin: 8px 0; border-bottom: #ddd 1px solid; overflow: hidden; *margin: -2px 0; _margin: 8px 0; }
#topArea .col-r .t1 { border-bottom: none; padding-bottom: 0; margin-bottom: 0; }
#topArea .col-r .t1 .intro { padding-bottom: 0; }
#topArea .side { height: 500px; width: 269px; }
#topArea .side .box { padding: 10px; }
#topArea .side .bd { padding: 0 5px; }
#topArea .focusPic .hd .li4 { margin: 0 0 0 2px; }
/* 通知公告 */
#box_tzgg { height: 190px; }
#box_tzgg .bd { padding: 10px 15px; }

/* 科研进展 */
#box_kyjz { float: left; width: 718px; height: 270px; border-right: none; overflow: hidden; }
#box_kyjz .bd { padding: 10px 15px; }
#box_kyjz .topicList { position: relative; padding-left: 375px; zoom: 1; }
#box_kyjz .t { position: absolute; width: 355px; height: 102px; padding: 0; margin: 0; left: 0; top: 5px; }
#box_kyjz .t2 { top: 120px; border-bottom: none; }
#box_kyjz .t img { width: 145px; height: 80px; }
/* 热点专题 */
#box_rdzt { float: right; width: 269px; height: 270px; overflow: hidden; }
#box_rdzt .bd { padding: 10px 0 0 15px; }

/* 管理频道 */
#box_glpd .row-form { text-align: center; background: url(images/bg_form.png) repeat-x; }
#box_yypt {}
#box_yypt .bd { width: 280px; margin: 0 auto; }
#box_yypt .bd li { padding-bottom: 2px; height: 44px; vertical-align: bottom; }
#box_yypt .bd img { width: 280px; height: 44px; display: block; }
#box_yypt .scrollWrap { height: 184px; overflow: hidden; position: relative; }
#box_yypt .scrollPrev,
#box_yypt .scrollNext { display: block; height: 20px; background: url(images/arrow_2.png) no-repeat #f7f7f7; }
#box_yypt .scrollPrev:hover,
#box_yypt .scrollNext:hover { background-color: #f0f0f0; }
#box_yypt .scrollPrev { background-position: center 5px; margin-bottom: 1px; }
#box_yypt .scrollNext { background-position: center -35px; }
#box_yypt .scrollPrev:hover { background-position: center -15px; }
#box_yypt .scrollNext:hover { background-position: center -55px; }

/* 产业频道 */
    .cateBox { padding: 15px 0 0 20px; }
    .cateHd { height: 32px; border-bottom: #e5e5e5 1px solid; }
    .cateHd .title { float: left; width: 130px; line-height: 31px; padding-left: 5px; border-bottom: #F7941D 2px solid; font-size: 16px; font-family: "Microsoft Yahei"; }
    .cateHd .post { float: right; width: 109px; height: 23px; line-height: 23px; margin: 5px 10px 0 0; display: inline; background: url(images/btn_1.png) no-repeat; text-align: center; font-weight: bold; color: #fff;}
    .cateBd { position: relative; height: 280px; overflow: hidden;}
    .cateBd .cateList { float: left; width: 135px; height: 255px; background: #FFF8B6; padding: 10px 0; }
    .cateBd .cateList .li1 {}
    .cateBd .cateList .h1 { border-bottom: #E5DFAB 1px solid; position: relative; z-index: 9;}
    .cateBd .cateList .a1 { display: block; line-height: 35px; font-size: 14px; font-weight: bold; color: #666; padding-left: 10px; background: url(images/arrow_3.png) no-repeat 120px 14px; zoom: 1; }
    .cateBd .cateList .ul1 { position: absolute; z-index: 1; left: 134px; top: -1px; background: #fff; padding: 10px 15px; border: #E5DFAB 1px solid; width: 513px; height: 250px; display: none;}
    .cateBd .cateList .h2 { line-height: 26px; }
    .cateBd .cateList .a2 { font-weight: bold; }
    .cateBd .cateList .ul2 { overflow: hidden; zoom: 1; padding-bottom: 10px; }
    .cateBd .cateList .li3 { float: left; padding: 0 8px 0 0; line-height: 24px; }
    .cateBd .cateList .a3 { color: #666; }
    .cateBd .cateList .a3:hover { color: #c00; }
    .cateBd .cateList .li1-active .a1 { color: #f60; background-color: #fff; background-position: 120px -16px; }
    .cateBd .cateList .li1-active .ul1 { display: block; }
    .cateBd .cateList .last1 .h1 { border: none; }
    .cateBd .infoBox { overflow: hidden; zoom: 1; height: 270px; padding: 10px 0 0 15px; }
    .cateBd .infoBox .infoList { overflow: hidden; zoom: 1; }
    .cateBd .infoBox .infoList li { float: left; width: 245px; _width: 240px; padding-right: 10px; }
    .supplyList { padding: 0 0 0 10px; overflow: hidden; height: 310px; }
    .supplyList .n { float: left; width: 100px; height: 130px; margin-bottom: 10px; overflow: hidden; border-bottom: #ddd 1px dotted; padding: 0 10px 0; }
    .supplyList .pic { border: #ddd 1px solid; padding: 2px; width: 58px; text-align: center; margin-bottom: 5px; }
    .supplyList .pic a { display: block; width: 58px; height: 58px; overflow: hidden; }
    .supplyList .pic img { height: 58px; }
    .supplyList .title { font-weight: bold; white-space: normal; word-break:break-all; overflow: hidden; height: 20px;}
    .supplyList .field,
    .supplyList .intro { color: #686868; }
    .supplyList .field li {white-space: normal; word-break:break-all; overflow: hidden; height: 20px;}
    /* 企业专栏 */
    #box_qyzl {}
    #box_qyzl .hd {}
    #box_qyzl .bd { padding: 15px 0; }
    #box_qyzl .tabCon { position: relative; }
    #box_qyzl .tabCon .scrollPrev,
    #box_qyzl .scrollNext { width: 21px; height: 40px; position: absolute; background: url(images/arrow_1.png) no-repeat; top: 34px; }
    #box_qyzl .tabCon .scrollPrev:hover,
    #box_qyzl .scrollNext:hover { background-color: #eee; }
    #box_qyzl .tabCon .scrollPrev { left: 10px; background-position: 5px 10px; }
    #box_qyzl .scrollNext { right: 10px; background-position: 5px -50px; }
    #box_qyzl .tabCon .scrollPrev:hover { background-position: 5px -20px; }
    #box_qyzl .scrollNext:hover { background-position: 5px -80px; }
    #box_qyzl .tabCon .scrollWrap { width: 900px; height: 122px; overflow: hidden; margin: 0 auto; position: relative; }
    #box_qyzl .tabCon .tempWrap {  }
    #box_qyzl .tabCon ul {  }
    #box_qyzl .tabCon li { width: 130px; }
    #box_qyzl .tabCon li img { border-radius: 5px; width: 125px; height: 95px;}

/* 知识频道 */
#box_zspd .infoList .more { text-align: right; background: none; }
    /* 期刊杂志 */
    #box_qkzz { position: relative; padding-bottom: 0;}
    #box_qkzz .scrollPrev,
    #box_qkzz .scrollNext { width: 15px; height: 15px; position: absolute; background: url(images/btn_arrow.png) no-repeat; top: 18px; }
    #box_qkzz .scrollPrev { right: 42px; }
    #box_qkzz .scrollNext { right: 20px; background-position: 0 -15px; }
    #box_qkzz .mainBd { padding: 0; }
    #box_qkzz .tempWrap { width: 300px; }
    #box_qkzz .scrollWrap { overflow: hidden; height: 240px; }
    #box_qkzz .item { overflow: hidden; zoom: 1; border-right: #ddd 1px solid; float: left; width: 284px; height: 210px; padding: 15px; }
    #box_qkzz .item .info { overflow: hidden; zoom: 1; padding-bottom: 10px; margin-bottom: 5px; }
    #box_qkzz .item .pic { float: left; }
    #box_qkzz .item .pic img { width: 95px; height: 120px; }
    #box_qkzz .item .con { overflow: hidden; zoom: 1; padding-left: 10px; }
    #box_qkzz .item .con {  }
    #box_qkzz .item .con .title { height: 20px; line-height: 18px; margin-bottom: 4px; overflow: hidden; font-weight: bold; }
    #box_qkzz .item .con .intro { height: 90px; line-height: 18px; overflow: hidden; color: #777; text-indent: 2em; }
    #box_qkzz .item .infoList li { float: left; width: 84px; }
    /* 科普园地 */
    #box_kpyd { padding-bottom: 0; }
    #box_kpyd .bd li { width: 135px; height: 120px; padding: 0 2px; _width: 133px; _overflow: hidden; }
    #box_kpyd img { width: 135px; height: 80px; }
    /* 推荐书籍 */
    #box_tjsj { padding: 15px; height: 220px; background: url(images/bg_tjsj.png) repeat-x; }
    #box_tjsj .hd { margin-bottom: 8px; }
    #box_tjsj .bd { position: relative; }
    #box_tjsj .bd .scrollWrap { width: 930px; height: 176px; overflow: hidden; margin: 0 auto; }
    #box_tjsj .bd ul {  }
    #box_tjsj .bd li { width: 116px; margin: 0 8px; }
    #box_tjsj .bd img { width: 110px; height: 150px; }
    #box_tjsj .scrollNav { float: right; padding: 0 20px; position: relative; zoom: 1; height: 15px; margin-top: 5px;}
    #box_tjsj .scrollNav li { float: left; width: 10px; height: 10px; text-indent: -90px; margin: 3px 2px 0; overflow: hidden; background: #999; border-radius: 5px;}
    #box_tjsj .scrollNav li.on { background: #f60; }
    #box_tjsj .scrollPrev,
    #box_tjsj .scrollNext { width: 15px; height: 15px; position: absolute; background: url(images/btn_arrow.png) no-repeat; top: 0; }
    #box_tjsj .scrollPrev:hover,
    #box_tjsj .scrollNext:hover { background-color: #eee; }
    #box_tjsj .scrollPrev { left: 0; }
    #box_tjsj .scrollNext { right: 0; background-position: 0 -15px; }

/* 互动频道 */
    /* 网上直播 */
    #box_wszb { height: 234px; }
    #box_wszb .bd .t { border: none; color: #666; line-height: 25px; }
    #box_wszb .bd .pic { float: left; margin-right: 10px; }
    #box_wszb .bd .pic img { width: 120px; height: 90px; }
    #box_wszb .bd .title { line-height: 26px; font-size: 12px; font-weight: bold; }
    #box_wszb .bd span { font-weight: bold; }

/* 友情链接 */
#box_yqlj {}
#box_yqlj .hd {}
#box_yqlj .bd { padding: 10px 0 10px 20px; overflow: hidden; zoom: 1; }
#box_yqlj .bd li { float: left; line-height: 30px; padding-right: 15px; }

/* tabCon */
.tabCon {}
.scrollWrap {}
.tabCon {}

/* 人气话题 */
.rqhtList {}
.rqhtList .t1 { width: 232px; margin: 0 auto; }
.rqhtList .t1 img { width: 230px; height: 125px; }
.rqhtList .t2,
.rqhtList .t3 { padding-top: 10px; }
.rqhtList .t1 .pic { background: url(images/bg_rqht.png) no-repeat center bottom; text-align: center;}
.rqhtList .t1 .pic img { border: #EE9918 1px solid; width: 228px; }
.rqhtList .tit { padding-left: 10px; background: url(images/list.png) no-repeat 0 5px; font-weight: bold; }
.rqhtList .intro { line-height: 22px; color: #666; padding-left: 10px; }

/* 在线调查 */
.surveyList li { text-align: right; }
.surveyList li .ques { float: left; }
.surveyList .view { color: #F90; }
.surveyList .join { color: #069; }

/* 留言列表 */
.msgList li .state { float: right; display: inline; }
.msgList li a { float: left; }
.msgList .isreply { color: #F90; }
.msgList .noreply { color: #069; }

#MoveZoneAD_Div26{z-index:9999999!important}